/* Colours Used within the session times tables */
.red 				{ background-color: #F00; }
.blue 			{background-color: #0074E8;}
.lightblue		{ background-color: #BFDFFF; }
.pink				{ background-color: #F69; }
.lightgrey		{ background-color: #CCC; }
.yellow			{ background-color: #FF0; }
.orange			{ background-color: #fd5b03; }
.aqua				{ background-color: #0FF; }
.lime			 	{ background-color: #0F6; }

.redtext {color: #FF0000}



/* The session times table itself */
table.sessiontimes {
	margin: 0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-collapse: collapse;
	border: 0;
	width: 640px;
}

table.sessiontimes tr.headings_white {
	font-weight: bold;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
}

table.sessiontimes tr.headings_white th {
	border-top: 1px solid #444;
	border-bottom: 1px solid #444;
	border-left: 1px solid #f90;
	border-right: 1px solid #f90;
}


table.sessiontimes tr td.times {
	color: #FFF;
	background-color: #99CC00;
	text-align: center;
	vertical-align: middle;
	height: 40px;
}

table.sessiontimes tr td {
	font-weight: bold;
	color: #333333;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #666;
}

/* Session Times Legend Table */
table.sessiontimes_legend {
	margin: 0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 480px;
	font-weight: bold;
	color: #333333;
	border: 1px solid #ccc;
}

table.sessiontimes_legend tr th {
	height: 40px;
	width: 65px;
}

table.sessiontimes_legend tr td {
	padding-left: 8px;
}
